How to install libossp-uuid-dev on Debian Unstable (Sid)